/*IE10 & 11 hack*/@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.home-grid .fade a::after {border:none;}
}
}

@media screen and (max-width: 1400px) {


	.center-title.wide .single-col{padding: 0 10px;}
    .split-img {
height:  400px;
    }

    .content-holder.quote-holder, .img-break, .content-holder.left-title, .content-holder.center-title {
    margin-top:  80px;}

    .spaced, .split-row, .foot-note, .content-holder.grid-section, .content-holder.center-title.minus-twenty, .content-holder.photo-break {
    margin-top: 60px;}

    .center-title .single-col {
    padding:  0 10%;}



    .cell h2.caption-block {
    padding: 0px;}

.quote-section .slick-prev, .quote-section .slick-next{display:none!important;}
    .home-panel {padding-bottom: 20px;
    }


}
@media screen and (max-width: 1200px) {
 #nav ul li{padding: 0 10px!important; margin:0px!important;}
	.quote-rotate .slick-prev{left:10px!important;}
	.quote-rotate .slick-next{right:10px!important;}
    .split-row .text-content {
    padding:  40px 40px 20px;}

 .wrapper {
        width: 100%;
        margin: 0;
        float: left;
        padding: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .quote .text-content {
    margin:  80px 0;}	.video-row{padding: 0 60px!important;}
}


@media screen and (max-width: 1023px) {

	.foot-note.fixed h3{font-size:24px; top:1px}
	.foot-note.fixed .read-more{padding: 8px 22px 6px !important; margin: 10px 0;}
.book-head .read-more{padding: 12px 32px 10px;}
	.scroll .book-head, .book-head{top:29px!important; left:20px; right:auto;}
	#page-image{overflow:hidden;}
	#page-image img{width: 130%; margin: 0 0 0 -15%;}
	.header-space {
    height: 100px;
}
	#header, #header.home-header.scroll, #header.scroll{padding: 10px 0; height:100px;}
	#header.scroll .logo, #header .logo{height:80px; margin: 0 0 0 -80px;}
	#menu-menu-left,#menu-menu-right{display:none!important;}

        .top-icons ul li a.phone {margin: 0px 0px 0 0;
}
.scroll-btn button.rmp_menu_trigger{
    top: 18px !important;
}
.split-row .text-content {
    padding: 0px;}
	.overlap-split-row .text-content{padding: 40px 40px 20px; width: 100%; left:-10%;}
	.overlap-split-row.right-img .text-content{left:10%;}
    .foot-note .read-more {
    margin:  20px 0 0;}
    .foot-note {
    padding: 40px 0;}
    .img-break, .split-img {
    height:  360px;}

    .center-title .single-col {
    padding:  0px 20px;}
 .photo-layout, .grid-holder {
    padding:  0px;}
    .img-break .text-content {
    font-size: 38px; line-height: 42px;}
    .left-title .col {
    width:  100%!important;}

    h1, h2 {
    font-size: 48px;
line-height: 54px;}

.main-img img{position:relative; left:-25%; width:150%; height:auto;}

.home-grid .fade p{display:none!important;}
.cell h2.caption-block span{font-size: 30px; line-height: 44px;}
    #footer .social li{margin: 0 5px 5px 0;}



#searchform-box{padding:0px; margin:10px 0 0; width:100%; clear:both; position:relative;}



    .main-logo img {
    max-width: 50%;}

    .top-icons {
    top: 14px;}

    .content-section.blog-img {
        margin-top: 66px;
    }
    .nf-form-cont h3,
.nf-form-cont h1 {
        font-size: 30px;
        line-height: 34px;
        margin: 0 0 10px;
    }

    .hide-phone > a {
        display: none!important;
    }
    .home-slider .metaslider .caption-wrap .caption {
        left: 10px;
        bottom: 10px;
    }



    .col.widget {
        padding-left: 0px;
        padding-right: 0px;
    }
    #header .single-col {
        padding: 0 10px;
    }
    .flex-direction-nav .flex-prev {
        left: 10px!important;
    }
    .flex-direction-nav .flex-next {
        right: 10px!important;
    }

    .main-article .text-content {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    .post-list .thumb-img {
        display: none;
    }
    .widget .text {
        width: 100%;
        padding: 0px;
    }
    .sidebar {
        width: 35%;
        padding: 0 20px;
    }
    .sidebar-layout .article-content {
        width: 65%;
    }
    .title-block {
        margin: 0 0 10px;
    }
    .nav-holder {
        margin: 10px 0 0;
    }


    .home-slider .metaslider .caption-wrap h2 {
        font-size: 34px;
        line-height: 34px;
        padding: 10px;
    }
    .home-slider .metaslider .caption-wrap span {
        padding: 5px 10px;
    }

    .read-more {margin:  0px;
    }
    .quote-section .two-col .col {
    width:  100%;}
    .quote-section .two-col {
    padding:  30px 0;}
	button#responsive-menu-button{top:22px!important;}
}

@media screen and (max-width: 930px) {
	.two-col .col {
    width: 100%;
	}
    #home-top .three-col {padding-top:  30px;
    }
    .home-grid, .location-section {margin-top:  30px;
    }
    .home-grid p {
        display: none;
    }
    .home-grid .fade h3, .home-grid .fade h4 {margin: 0px;
    }

.accred img {
    height: 60px;}
    .phone {display: none;
    }
    .three-col .twin {
    width: 100%;}

    .grid-holder.three-col .col.twin {
    width: 66.666%;}
    .grid-holder .excerpt {
    display: none;}

.quote-section .single-col{padding: 40px 10%;}
    .award-logo {
    width: 120px!important;}
    .company-info {
    margin-top: 20px;}
	.narrow-split-row .split-img{height: 300px;}
		#footer{font-size: 14px;}
}
@media screen and (max-width: 767px) {
	.split-row.right-img .text-content{text-align:left;}
	.foot-note.fixed h3{display:none;}
	.foot-note.fixed .read-more{margin:0px;}
	.home-wrap .center-title.blue{padding:50px 0;}
	.home-wrap .center-title.column-section.blue{margin: 50px 0 0!important;}
	.blog-section{margin-top:50px;}

	.scroll .book-head, .book-head{display:none!Important;}
	#header.scroll .logo{height: 56px; margin: 0 0 0 -65px;}
	#header.scroll{height:76px!important;}
	.foot-note h3{font-size:26px; line-height: 28px;}
	h1, h2 {
    font-size: 36px;
    line-height: 42px;
}
	.single-img{ padding: 0 10px;}
.double-img{ padding: 0px;}
	.double-img .col{padding: 0 10px!important;}
.double-img img, .single-img img{padding: 10px 0;}
	.double-img img, .single-img img{display:block;}
.single-img.narrow{ padding: 0 50px;}
	h1,h2{margin: 0 0 20px;}
	.overlap-split-row .text-content{ width: 80%; left:10%; top:-60px;}
	.overlap-split-row.right-img .text-content{left:10%;}
	.overlap-split-row .split-img{height:360px; margin:0px!important;}
    #footer .logo {
    height: 48px;}
    .mobile-hide {
    display: none;}
	.video-row{padding: 0 20px!important;}
    .quote .text-content {
    font-size:  18px; line-height:  24px;}
        .content-holder.quote-holder, .img-break, .content-holder.left-title, .content-holder.center-title {
    margin-top:  50px;}
    .split-img {
    margin-bottom:  50px!important;}
    .spaced, .split-row, .foot-note, .content-holder.grid-section, .content-holder.center-title.minus-twenty, .content-holder.photo-break {
    margin-top: 30px;}
	.home-wrap .split-row{margin:0px!important;}
	.content-holder.photo-break{margin:0px;}
    #footer {
    padding:  30px 0;}
    .photo-layout .col-2-3,.photo-layout .col-1-3, .photo-layout .col-1, .photo-layout .col {
    width:  100%; display:  block; float: left; padding: 10px 10px!important;}
	.page-id-90 .foot-note{margin:0px}
	.home-wrap{padding-bottom:30px;}
	.portrait-img-grid .img-3,.portrait-img-grid .img-2{width: 100%; float:left; margin:0px; padding:0!important;}
	.portrait-img-grid .img-3{padding-top:20px!important;}
    .photo-layout .col-2-3, .photo-layout .col-1-3 {
    width:  50%;}

    .page-layout .sidebar {
    width:  100%;}
    .side-gallery li {padding:  5px 0px 5px 5px;
    width:  50%;}
    .side-gallery li:nth-child(2n+1) {
    padding:  5px 5px 5px 0px;
    }
    .end-footer {
    text-align: center;}
    .quote-section {
    margin-top: 30px;}
    #home-top {
    margin-bottom: 30px;}
    .gallery-block {
    padding:  10px; width: 50%!important;}
    .home-grid .col {
    height:  200px;}
blockquote{padding:10px;}


.top-icons .phone {
    display: none!important;}

    .booking-bar .nf-form-cont .book-max, .booking-bar .nf-form-cont .book-mid.med, .booking-bar .nf-form-cont .book-mid, .booking-bar .nf-form-cont #nf-field-14-container{
    width:  50%; padding:  0 2px;
}
    .home-slider .booking-bar {
    background: #0071bb;
position: relative;
}
    #footer .logo img {
    height: 100%; width: auto;}



    .main-img.single-col {margin: 0px;
    }

    .banner-section img {width: 160%; position: relative; left: -30%;
    }
    .accred img {
    height:  60px;}
    .simple-img {
    display: none;}
    .sales-section {
    margin-top: 30px;}
    .home-grid .col {
    width: 100%!important;}

    .two-col .col {
        width: 100%;

    }


    #home-top .two-col {
    padding-top: 20px;}
    .home-grid {
    margin: 20px 0 0;}

.sidebar-layout .article-content{margin:0px;}
    .map-wrap {
    padding: 0 0px;}
    .map-wrap iframe {
    height:  250px;}
    .social-col h5 a{font-size: 16px;
}
    .feed-content {
    padding: 0px;}
    .no-margin-right {
    margin-right: 0px!important;}
    .col.blog-col .inside-col{ padding:  0 0px 30px; margin:  0 0 20px; border-bottom: 1px solid #131516;
    }
    .blog-section .map-col .inside-col{
        margin: 0px; border: none;
    }
    .blog-section .col {
        width: 100%;
        margin: 0px 0 20px;
    }
    #footer h3 {
        padding-top: 0px;
    }
    #footer .citb {
        width: 100%;
    }
    .quick-links {
        display: none;
    }
    .widget.services-col .col:first-child i {
        top: 0px;
    }
    .main-img img {
        width: 200%;
        position: relative;
        left: -50%;
    }
    #footer .membership li {
        margin: 0 10px 10px 0;
    }
    .col.quick-links {
        margin-top: 20px;
    }
    .footer-container .two-col .col {
        width: 100%;
    }
    .home-slider .slick-prev,
    .home-slider .slick-next {
        display: none!important;
    }
    .top-icons ul li.phone-item {
        display: none;
    }
    .top-icons ul li {
        margin: 0 0 0 10px
    }

    #footer .logo {
        display: inline-block;
        float: none;
    }
    #footer .three-col .col {
        text-align: center;
    }
    .post .thumb-img {
        width: 28%;
    }
    .post .text {
        padding: 0 0 0 20px;
        width: 72%;
    }
    .sidebar-layout .article-content {
        width: 100%;
    }
    .sidebar {
        width: 100%;
    }
    .sidebar-layout.left-sidebar .sidebar,
    .sidebar-layout.right-sidebar .sidebar,
    .sidebar {
        margin: 30px 0 0;
        padding: 0 20px;
    }
    .sidebar .col {
        padding: 0px;
    }
    .two-col,
    .four-col {
        margin: 0;
    }
    .four-col .col {
        width: 50%;
        margin-bottom: 10px;
    }

    .slick-slider {margin-bottom: 10px!important;
    }
    #footer .three-col .col {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 100%;
    }
    .home-slider .metaslider .caption-wrap h2 {
        font-size: 24px;
        line-height: 24px;
    }
    .home-slider .metaslider .caption-wrap span {
        font-size: 16px;
        line-height: 16px;
    }

    .post-details {margin:  0px;
    }
#searchform-box{position:relative; padding:0px;}
.booking-bar h3{font-size: 28px; line-height: 32px;}
    .end-footer .majik {
    float: none; display: block;}
    .slide-prev {
    left:  5px;}
    .slide-next {
    right:  5px;}
    .table-container table, .table-wrap,.table-container table th {font-weight:  400;
    font-size:  14px; line-height: 20px;}
    .quote .text-content p {
    font-size: 42px;
line-height: 48px;
    }
    .foot-note {
    padding: 20px 0px;}
	.footer-logo{display:none;}
	.home-wrap .center-title{padding:40px 0;}
}
@media screen and (max-width: 567px) {


    .content-holder.quote-holder {
    display: none;}
    .photo-layout .col-2-3, .photo-layout .col-1-3 {
    width: 100%;

}
    .photo-layout .col-1 { display: none;
    }
    .scroll-btn button#responsive-menu-button {
    top: 14px !important;
}
    .logo {
    height: 48px;}
    h1, h2 {
    font-size: 42px; line-height:  48px;}
    #page-image {
    overflow: hidden;}
   #page-image img {
    position: relative; left:  -25%; width:  150%;}
  .split-img {
    height:  300px;}
    .accred{text-align: center;
}
    .foot-note {
    padding:  20px 0 20px;}

        .accred img {display: block; margin:  0  auto 10px; height:  50px;}





    .home-grid .thumb-img {
    top: 0%; }
    .home-grid .twin .thumb-img {top: 0%;
    }

    .home-grid .fade h3, .home-grid .fade h4 {
    font-size: 32px; line-height:  36px;}
    .team-member .thumb-img {
    width: 100%; margin:  0 0 10px; padding: 0 0 0;}

    .team-member {
    padding:  10px 10px 5px;}
    .team-member .text-content {width: 100%; padding: 0px;
    }



     .top-icons {display: none!important;
    }




    table.donate-table, table.donate-table.half, table.donate-table.half.right {
    width:  100%; padding: 0px; margin:  0 0 10px;}

    .table-wrap td {
        width: 100%;
        display: block;
    }
    .home-slider .metaslider .caption-wrap h2 {
        display: none;
    }
    .home-slider .metaslider .caption-wrap .caption {
        left: 0px;
    }
    .metaslider .slides img {
        width: 160%!important;
        left: -30%;
        position: relative;
    }
    .post .thumb-img {
        width: 100%;
        margin: 0 0 10px;
    }
    .post .text {
        padding: 0px;
        width: 100%;
    }
    .three-col .col {
        width: 100%;

    }
    .four-col .col,
    .two-col .col {
        width: 100%;
        margin-bottom: 10px;
    }
    .index-grid .col {
        margin: 0px;
    }

.quote .text-content {
    margin: 60px 0;
}
}

@media screen and (max-width: 479px) {
	.overlap-split-row .text-content{width:90%; left:5%!important; padding: 30px 20px 10px;}
    .image-row .thumb-col, .image-row .text-col {
    width:  100%;}
 .image-row .thumb-col{margin: 0 0 10px; padding: 0px;}

    .top-icons{width:100%; margin:15px 0 0 0px;}
.book-btn, .book-btn a, .top-icons ul, .top-icons ul li{width:100%; margin:0px; text-align:center;}
    .side-gallery li {
    width:  100%; padding: 0px!important; margin:  0 0 10px;}
   .gallery-block { padding:  0 10px 10px;
    width:  100%!important;}
}

@media screen and (max-width: 320px) {




}


@media screen and (max-height: 700px) {

    .main-logo img {

    max-width: 260px;

}
}

@media screen and (max-height: 500px) {

    .main-logo img {

    max-width: 180px;

}
}
